/*************************************
IE 7 layout fixes
------------------------------------*/

.sidenavig, .sidenavig .sub-menu 					{ list-style: none; }
#wpsrch 											{ float: left; }
.widget .prodimgwrap img 							{ float: left; }
.scrollable .product .prodtitle 					{ margin-top: 0; }
.button 											{ top: -4px; }
.aligncenter 										{ display: block; margin: 0 auto; clear: both; }
#itemqty											{ margin-top: 0; }
#buyme .button										{ margin-top: 2px; }
#minibasket											{ padding: 0; background-color: transparent; }
#basketinfo											{ height: 37px; display: block; padding: 0 15px; background-color: #0065ba; }
#minibasket a#mb									{ display: block; position: relative; float: none; margin-top: 2px; }
#vcc												{ width: 120px; }
#couponcode											{ width: 75px; float: left; }
pre code											{ padding: 0; }
#selcountry											{ background-color: #F1F1F1; }
#reply-title										{ position: relative; }
#reply-title small									{ position: absolute; top: 0; right: 0; }